package no.shhsoft.warchecker;

/**
 * @author <a href="mailto:shh@thathost.com">Sverre H. Huseby</a>
 */
public final class ConsoleOut
implements Out {

    public void error(final String msg) {
        System.err.println(msg);
    }

    public void info(final String msg) {
        System.out.println(msg);
    }

    public void verbose(final String msg) {
        System.err.println(msg);
    }

}
